Subject: Where to Advertise!!

From: @enter.net (Bradcito)
Date: Sun, 15 Sep 1996 11:03:30 +0000

Path: news.enter.net!pm7-10.enter.net!user
From: @enter.net (Bradcito)
Newsgroups: alt.binaries.pictures.black.erotic.female
Subject: Where to Advertise!!
Date: Thu, 12 Sep 1996 18:26:53 +0000
Organization: Ecuador International
Lines: 33
Message-ID: <[email-masked]>
NNTP-Posting-Host: pm7-10.enter.net

   I can provide you with a list of every newspaper in every state in the
United 
   States.  

   If you are serious about advertising your product or service then you
need to 
   know where to advertise and the best newspapers in each state to advertise 
   in!  

   I will send you a list of every paper in each state you request.  I
will also 
   let you know to as the best ones to advertise in!  

   I will provide the name of the paper, how many papers are distributed, 

   I will tell you if the paper comes out daily, weekly, or monthly.  

   I will also give you the necessary information for you to get in
contact the                    
   newspaper you want. 

   Send $4.00 for each State you would like.  
                      Send a self addressed stamped envelope to:
                          Brad Hundley
                          P.O. Box 452
                          Souderton Pa,18964

   For $45.00 plus $3.00 for mailing costs I can provide you with a list
for every newpaper in the United States.  Includes Hawaii, Puerto Rico and
Alaska.
If you are serious about advertising your product or service then you need to 
                                 WHERE TO ADVERTISE!!